using UnityEngine;

namespace Wizard;

public class ChatReplaySendConfirmDialog : MonoBehaviour
{
	[SerializeField]
	private ReplayContentView _replayInfoView;

	public void SetData(string ownName, long ownEmblemId, ReplayInfoItem replayInfoItem)
	{
		_replayInfoView.SetData(replayInfoItem);
	}
}
